<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="35238" dateMiseAJour="2024-12-11" id="tgi-35238-01" idPresta="4cac9e78293594648a002fdf" pivotLocal="tgi">
    <Nom>Tribunal judiciaire de Rennes</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>7 RUE PIERRE ABELARD</Ligne>
        <CodePostal>35000</CodePostal>
        <NomCommune>RENNES</NomCommune>
        <Localisation>
            <Latitude>48.105695</Latitude>
            <Longitude>-1.686533</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 99 65 37 37</Téléphone>
        <Télécopie>02 23 44 85 53</Télécopie>
        <Email>accueil.tj-rennes@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>35001</commune>
        <commune>35002</commune>
        <commune>35003</commune>
        <commune>35004</commune>
        <commune>35005</commune>
        <commune>35006</commune>
        <commune>35007</commune>
        <commune>35008</commune>
        <commune>35011</commune>
        <commune>35012</commune>
        <commune>35013</commune>
        <commune>35014</commune>
        <commune>35015</commune>
        <commune>35016</commune>
        <commune>35018</commune>
        <commune>35019</commune>
        <commune>35021</commune>
        <commune>35022</commune>
        <commune>35023</commune>
        <commune>35024</commune>
        <commune>35025</commune>
        <commune>35026</commune>
        <commune>35027</commune>
        <commune>35028</commune>
        <commune>35030</commune>
        <commune>35031</commune>
        <commune>35032</commune>
        <commune>35033</commune>
        <commune>35035</commune>
        <commune>35037</commune>
        <commune>35038</commune>
        <commune>35039</commune>
        <commune>35040</commune>
        <commune>35041</commune>
        <commune>35042</commune>
        <commune>35045</commune>
        <commune>35046</commune>
        <commune>35047</commune>
        <commune>35048</commune>
        <commune>35050</commune>
        <commune>35051</commune>
        <commune>35052</commune>
        <commune>35053</commune>
        <commune>35054</commune>
        <commune>35055</commune>
        <commune>35057</commune>
        <commune>35058</commune>
        <commune>35059</commune>
        <commune>35060</commune>
        <commune>35061</commune>
        <commune>35062</commune>
        <commune>35063</commune>
        <commune>35064</commune>
        <commune>35065</commune>
        <commune>35066</commune>
        <commune>35067</commune>
        <commune>35068</commune>
        <commune>35069</commune>
        <commune>35071</commune>
        <commune>35072</commune>
        <commune>35075</commune>
        <commune>35076</commune>
        <commune>35077</commune>
        <commune>35079</commune>
        <commune>35080</commune>
        <commune>35081</commune>
        <commune>35082</commune>
        <commune>35083</commune>
        <commune>35084</commune>
        <commune>35086</commune>
        <commune>35087</commune>
        <commune>35088</commune>
        <commune>35089</commune>
        <commune>35090</commune>
        <commune>35091</commune>
        <commune>35094</commune>
        <commune>35096</commune>
        <commune>35097</commune>
        <commune>35098</commune>
        <commune>35099</commune>
        <commune>35100</commune>
        <commune>35101</commune>
        <commune>35102</commune>
        <commune>35103</commune>
        <commune>35105</commune>
        <commune>35106</commune>
        <commune>35107</commune>
        <commune>35108</commune>
        <commune>35109</commune>
        <commune>35110</commune>
        <commune>35111</commune>
        <commune>35112</commune>
        <commune>35113</commune>
        <commune>35114</commune>
        <commune>35115</commune>
        <commune>35117</commune>
        <commune>35118</commune>
        <commune>35119</commune>
        <commune>35120</commune>
        <commune>35121</commune>
        <commune>35123</commune>
        <commune>35124</commune>
        <commune>35125</commune>
        <commune>35126</commune>
        <commune>35127</commune>
        <commune>35128</commune>
        <commune>35130</commune>
        <commune>35131</commune>
        <commune>35133</commune>
        <commune>35134</commune>
        <commune>35135</commune>
        <commune>35136</commune>
        <commune>35137</commune>
        <commune>35138</commune>
        <commune>35139</commune>
        <commune>35140</commune>
        <commune>35141</commune>
        <commune>35142</commune>
        <commune>35143</commune>
        <commune>35144</commune>
        <commune>35145</commune>
        <commune>35146</commune>
        <commune>35148</commune>
        <commune>35149</commune>
        <commune>35150</commune>
        <commune>35151</commune>
        <commune>35152</commune>
        <commune>35154</commune>
        <commune>35155</commune>
        <commune>35157</commune>
        <commune>35160</commune>
        <commune>35161</commune>
        <commune>35162</commune>
        <commune>35163</commune>
        <commune>35164</commune>
        <commune>35165</commune>
        <commune>35166</commune>
        <commune>35167</commune>
        <commune>35168</commune>
        <commune>35169</commune>
        <commune>35170</commune>
        <commune>35171</commune>
        <commune>35173</commune>
        <commune>35174</commune>
        <commune>35175</commune>
        <commune>35176</commune>
        <commune>35177</commune>
        <commune>35178</commune>
        <commune>35180</commune>
        <commune>35183</commune>
        <commune>35184</commune>
        <commune>35185</commune>
        <commune>35187</commune>
        <commune>35188</commune>
        <commune>35189</commune>
        <commune>35190</commune>
        <commune>35191</commune>
        <commune>35192</commune>
        <commune>35193</commune>
        <commune>35194</commune>
        <commune>35195</commune>
        <commune>35196</commune>
        <commune>35197</commune>
        <commune>35198</commune>
        <commune>35199</commune>
        <commune>35200</commune>
        <commune>35201</commune>
        <commune>35202</commune>
        <commune>35203</commune>
        <commune>35204</commune>
        <commune>35205</commune>
        <commune>35206</commune>
        <commune>35207</commune>
        <commune>35208</commune>
        <commune>35209</commune>
        <commune>35210</commune>
        <commune>35211</commune>
        <commune>35212</commune>
        <commune>35214</commune>
        <commune>35215</commune>
        <commune>35216</commune>
        <commune>35217</commune>
        <commune>35218</commune>
        <commune>35219</commune>
        <commune>35220</commune>
        <commune>35221</commune>
        <commune>35223</commune>
        <commune>35227</commune>
        <commune>35229</commune>
        <commune>35230</commune>
        <commune>35231</commune>
        <commune>35232</commune>
        <commune>35233</commune>
        <commune>35234</commune>
        <commune>35235</commune>
        <commune>35236</commune>
        <commune>35237</commune>
        <commune>35238</commune>
        <commune>35239</commune>
        <commune>35240</commune>
        <commune>35242</commune>
        <commune>35243</commune>
        <commune>35244</commune>
        <commune>35245</commune>
        <commune>35249</commune>
        <commune>35250</commune>
        <commune>35251</commune>
        <commune>35252</commune>
        <commune>35253</commune>
        <commune>35254</commune>
        <commune>35257</commune>
        <commune>35258</commune>
        <commune>35260</commune>
        <commune>35261</commune>
        <commune>35262</commune>
        <commune>35264</commune>
        <commune>35266</commune>
        <commune>35267</commune>
        <commune>35268</commune>
        <commune>35269</commune>
        <commune>35271</commune>
        <commune>35272</commune>
        <commune>35273</commune>
        <commune>35274</commune>
        <commune>35275</commune>
        <commune>35276</commune>
        <commune>35277</commune>
        <commune>35278</commune>
        <commune>35280</commune>
        <commune>35281</commune>
        <commune>35282</commune>
        <commune>35283</commune>
        <commune>35285</commune>
        <commune>35289</commune>
        <commune>35290</commune>
        <commune>35292</commune>
        <commune>35293</commune>
        <commune>35294</commune>
        <commune>35295</commune>
        <commune>35296</commune>
        <commune>35297</commune>
        <commune>35300</commune>
        <commune>35301</commune>
        <commune>35302</commune>
        <commune>35303</commune>
        <commune>35304</commune>
        <commune>35305</commune>
        <commune>35307</commune>
        <commune>35309</commune>
        <commune>35310</commune>
        <commune>35311</commune>
        <commune>35312</commune>
        <commune>35315</commune>
        <commune>35316</commune>
        <commune>35317</commune>
        <commune>35319</commune>
        <commune>35320</commune>
        <commune>35321</commune>
        <commune>35322</commune>
        <commune>35323</commune>
        <commune>35324</commune>
        <commune>35325</commune>
        <commune>35326</commune>
        <commune>35327</commune>
        <commune>35328</commune>
        <commune>35330</commune>
        <commune>35331</commune>
        <commune>35332</commune>
        <commune>35333</commune>
        <commune>35334</commune>
        <commune>35335</commune>
        <commune>35336</commune>
        <commune>35338</commune>
        <commune>35340</commune>
        <commune>35341</commune>
        <commune>35343</commune>
        <commune>35347</commune>
        <commune>35348</commune>
        <commune>35350</commune>
        <commune>35351</commune>
        <commune>35352</commune>
        <commune>35353</commune>
        <commune>35355</commune>
        <commune>35356</commune>
        <commune>35357</commune>
        <commune>35359</commune>
        <commune>35360</commune>
        <commune>35363</commune>
    </CompetenceCommunale>
</Organisme>